Fırçalar PS'un her sürümüyle uyumlu değil mi?

Photoshop Soru ve Sorunlarınız - Fırçalar PS'un her sürümüyle uyumlu değil mi? ...

Cevapla
Fırçalar PS'un her sürümüyle uyumlu değil mi?
nikılıs isimli Üye şimdilik offline konumundadır

nikılıs

Hiç Biri / Giresun

Standart

Fırçalar PS'un her sürümüyle uyumlu değil mi?

Alt 02-08-2011 #1
Sponsorlu Bağlantılar

Photoshop için üretilen abr uzantılı fırçalardan birkaç tane indirip ekleyeyim dedim,(could not load the brushes because the file is not compatible with this version of photoshop)diye bir uyarı verdi.daha önce başka fırça setleri eklemiştim.ama eklemek istediğim birçok fırçada böyle uyarı veriyor.bu arada PS 7 kullanıyorum.eklemek istediğim ışıklı fırçalardı.acaba onların başka bir ayarı mı var? yoksa programın sürüm farkından mı kaynaklanıyor?
Bu mesajdan alıntı yap
Sponsor Links

Grafikerler.net Reklamları

noktalı isimli Üye şimdilik offline konumundadır

noktalı

Hiç Biri / Sakarya

Standart
Alt 03-08-2011 #2
                             Sponsorlu Bağlantılar
Ben CS5 kullanıyorum bahsettiğin fırçaları indirip kurdum sorunsuz çalışıyor,dediğin gibi sürüm farkı olsa gerek.
Bu mesajdan alıntı yap
Cevapla

Benzer Konular
Konu Konu Bilgileri Forum Cevaplar Son Mesaj
Ayna - Ay değil mevsim değil tuNc Müzik Videoları 2 14-05-2010 17:09:58
Çok özel fırçalar ozanca024 Brush 9 14-11-2009 11:54:44
Kesik ve Çatlak Fırçalar tuNc Brush 2 04-11-2009 15:28:20
çok iyi fırçalar shixo1 Brush 6 23-07-2009 11:45:51

Kapat
Şifremi Unuttum?